﻿
body {
    font-family: 'Montserrat', sans-serif;
    background-color: #fff;
    color: #000;
    margin: 0;
    overflow-x: hidden;
}

/* ----------------------------------- */

.row, .header, .title, .top-image, .map-responsive, .map-responsive iframe, .titleOverlay {
    width: 100%;
}

.header {
    position: fixed;
    top: 0;
    right: 0;
    height: 80px;
    z-index: 1000;
    background-color: #fff;
    border-bottom: solid 1px #ccc;
    padding: 10px 40px;
    z-index: 10000;
}

    .header img {
        height: 60px;
        width: auto;
    }

        .header img:nth-child(2) {
            margin-left: 20px;
        }

.topContainer {
    position: relative;
    margin-top: 80px;
}

.line-break-tab {
    white-space: pre-line;
}

.titleContainer, .row.advisors {
    padding: 0;
    margin: 0;
}

.titleContainer, .titleBox {
    position: relative;
    color: #fff;
}

.title {
    position: absolute;
    top: 8%;
    left: 0;
    padding: 0;
    text-transform: uppercase;
    /*font-size: 64px;*/
    font-size: clamp(14px, 8vw, 64px);
    font-weight: bold;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.97);
    text-align: center;
    z-index: 9999;
    color: white;
}

.titleBox {
    font-size: clamp(18px, 8vw, 25px);
    /*font-size: 25px;*/
    background-color: transparent;
    /*margin-bottom: 50px;*/
}

.titleBig, .titleAdditional, .titleAddress {
    font-size: clamp(14px, 2vw, 40px);
    /*font-size: 40px;*/
    font-weight: bold;
    color: white;
    text-align: left;
    /*margin-bottom: 0px;*/
}

.titleAddress {
    font-size: clamp(12px, 2vw, 18px);
}

.titleSmall {
    font-size: clamp(10px, 2vw, 20px);
    /*font-size: 20px;*/
    color: white;
    text-align: left;
    margin-top: -8px;
}

.titleOverlay {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 230px; /* 300 */
    background-color: rgba(0,0,0,0.4);
    z-index: 9999;
}

.featureRow2 {
    margin-top: 24px;
}

.altFeature {
    color: black !important;
}

.summary-block {
    margin-top: 46px;
    font-size: 16px;
}

.alternateFeatureArea {
    margin-top: 90px;
    margin-bottom: -40px;
    border-top: 1px solid #4d4d4d;
    border-bottom: 1px solid #4d4d4d;
}

.thumbnail {
    max-width: 140px;
}

.addressShim {
    padding-top: 83px;
}

.seperator {
    height: 0;
}

.top-image {
    max-width: 100%;
    height: auto;
    z-index: 88;
}

.top-image, .map-responsive iframe {
    border-top: solid 3px #c5c5c5;
    border-bottom: solid 3px #c5c5c5;
}

.bulletsTitle {
    font-weight: bold;
    font-size: 16px;
}

.map-responsive {
    height: 455px;
}

    .map-responsive iframe {
        height: 100%;
    }

.overview ul {
    padding-bottom: 15px;
}

    .overview ul li {
        padding: 5px;
        list-style-type: square;
    }

.contactInfo {
    text-align: left;
    font-size: 16px;
}

.advisorBox {
    padding-top: 20px;
    font-size: 16px;
}

.margin25 {
    margin-left: 25px;
}

.advisorImage {
    padding-top: 20px;
    min-height: 150px;
    padding-left: 0px;
}

.row.advisors {
    padding: 50px 0 70px 0;
}

.row.copyright {
    color: #808080;
    font-size: 12px;
    padding-bottom: 40px;
}

.row.advisors, .row.copyright {
/*    margin-left: 70px;
    width: 94%;*/
}

.col-xs-11 {
    padding-left: 0;
}

@media (max-width: 1030px) {
    body {
        font-size: 18px;
    }

    .titleAdditional {
        height: 55px;
    }

    .addressShim {
        padding-top: 0;
        padding-bottom: 40px;
    }

    .titleBox {
        margin-top: -110px;
        margin-left: 20px;
        margin-bottom: 0;
    }

    .titleOverlay {
        height: 130px;
    }

    .titleSmall, .titleBig {
        color: #4d4d4d;
    }

    .seperator {
        border-bottom: solid 1px #c0c0c0;
        height: 10px;
        margin-bottom: 40px;
    }
}

.dealRoomLink {
    position: absolute;
    right: 50px;
    top: 20px;
    font-size: 20px;
    font-weight: bold;
}

    .dealRoomLink a {
        text-decoration: none;
    }

        .dealRoomLink a:hover {
            text-decoration: underline;
        }

/* new on 8/12/2020 - changed from link ot button (backwards compatable) */
.linkButton {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 14px;
    color: #ffffff;
    padding: 10px 20px 10px 50px;
    cursor: pointer;
    background-color: #032a40;
    border: 1px solid #000000;
    border-radius: 4px;
    text-shadow: 0px -1px 0px rgba(000,000,000,0.4), 0px 1px 0px rgba(255,255,255,0.3);
    background: #032a40 url(/listing/download.png);
    background-position: 12px 8px;
    background-repeat: no-repeat;
}

    .linkButton:hover {
        box-shadow: 3px 3px 4px rgba(000,000,000,0.4), inset 0px 0px 1px rgba(255,255,255,0.7);
        background-color: #096a9e;
    }

.bizOpInvestSum {
    padding-top: 30px;
}

.carousel-control-prev .carousel-control-prev-icon {
    background-image: none !important; /* hide built-in SVG */
}

.carousel-icon-custom {
    width: 48px;
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 28px; /* for font icons */
}

.carousel-control-next {
    position: absolute !important;
    right: 0 !important; /* force right side */
    left: auto !important; /* prevent jumping left */
}

.carousel-control-prev {
    position: absolute !important;
    left: 0 !important;
    right: auto !important;
}

/* Extra small devices (phones, <576px) */
@media (max-width: 575.98px) {
}

/* Small devices (landscape phones, ≥576px) */
@media (min-width: 576px) {
}

/* Medium devices (tablets, ≥768px) */
@media (min-width: 768px) {
}

/* Large devices (desktops, ≥992px) */
@media (min-width: 992px) {
}

/* Extra large devices (large desktops, ≥1200px) */
@media (min-width: 1200px) {
}

/* Extra extra large devices (very large screens, ≥1400px) */
@media (min-width: 1400px) {
    .featureRow2 {
        margin-top: 12px;
    }

    .titleBox {
        font-size: 18px;
    }
}

@media (min-width: 1032px) {
    .alternateFeatureArea {
        display: none;
    }

    .titleBox {
        position: absolute;
        left: 20px;
        bottom: 20px;
    }

    .saleContactInfo {
        /*margin-left: -20px;*/
    }
}

@media (max-width: 1032px) {
    .mainFeatureArea {
        display: none;
    }

    .summary-block {
        margin-top: 60px !important;
    }

    .titleBox {
        position: absolute;
        left: 20px;
        bottom: 20px;
        width: 100%;
    }

    .saleContactInfo {
        margin-left: 15px;
    }
}
